.babe-view-stimulus {
	font-size: 22px;
	margin: 100px auto 20px auto;
}

.babe-view-stimulus-container {
	width: 500px;
}

.babe-spr-sentence {
	margin: 0 auto;
	max-width: 500px;
	text-align: center;
	line-height: 40px;
}

.babe-view-stimulus-container {
	height: 200px;
}

.progress-bar-container {
	margin: 0 10px 30px 10px;
}

.babe-spr-sentence {
	display: block;
}

.babe-spr-sentence .spr-word {
	display: inline-block;
}

.babe-view-answer-container {
	margin: 45px auto;
}